Reply To: StorefrontPro Plugin Compatabilitiy with WP 4.6.1

Home Pootlepress Academy Support Forums Academy Support Forum WordPress themes StorefrontPro Plugin Compatabilitiy with WP 4.6.1 Reply To: StorefrontPro Plugin Compatabilitiy with WP 4.6.1

#41437
Annie
Participant

You might want to have a test envirement ( subfolder with a copy migrated to that folder ) and try the storefront pro update there first.
Might just be that this update fixed the media issue…

Good luck and have a great weekend as well!
Annie

Scroll to Top